# gerrit index changes in project

version v3.4.4

## NAME

gerrit index changes in project - Index all the changes in one or more projects.

## SYNOPSIS

    ssh -p <port> <host> gerrit index changes-in-project <PROJECT> [<PROJECT> …​]

## DESCRIPTION

Index all the changes in one or more projects.

## ACCESS

Caller must have the 'Maintain Server' capability.

## SCRIPTING

This command is intended to be used in scripts.

## OPTIONS

<PROJECT>

  Required; name of the project to be indexed.

## EXAMPLES

Index all changes in projects MyProject and NiceProject.

    $ ssh -p 29418 user@review.example.com gerrit index changes-in-project MyProject NiceProject

Part of Gerrit Code Review